Firefox испортили

Все уже в курсе, что разработчики с Огнелисом учудили? Пришлость откатываться на предыдущую версию, иначе почти все нужные плагины перестали работать.

Причем это известная фишка, об этом давно предупреждали. Раньше в FF были уникальные плагины с глубоким доступом к браузеру, а теперь их все отменили и перевели плагины на стандарт веб-расширений, как в хроме и т.д. Типа так лучше для безопасности. Говорят, что крупные плагины постепенно перепишут под новый формат. Но у меня пока нету ни ноускрипта, ни табмиксплюс. Поэтому я на основных компах на него не перехожу, только на запасном попробовал.

Зато, говорят, теперь движок гораздо лучше оптимизирован, так что эдак через полгода функциональность плагинов по большей части восстановят, а вот работать на нескольких десятках вкладок якобы будет лучше. Правда, г@внобаннерописатели могут загадить самый оптимизированный движок и нагнуть любой комп, совсем оборзели. Но блокировщики рекламы решают большинство проблем.

Настоящий материал самостоятельно опубликован в нашем сообществе пользователем Proper на основании действующей редакции Пользовательского Соглашения. Если вы считаете, что такая публикация нарушает ваши авторские и/или смежные права, вам необходимо сообщить об этом администрации сайта на EMAIL abuse@proru.org с указанием адреса (URL) страницы, содержащей спорный материал. Нарушение будет в кратчайшие сроки устранено, виновные наказаны.

Читайте также:

Sort by:   newest | oldest
Tim_duke

Поскольку я всякими тяжелыми плюхами не пользуюсь, мне стало лучше — реально быстрее работает. Единственно что не нравиться — «хромовый» квадратный дизайн. Но это на любителя.

Henren

Не, дрянь получилась.

rlanry
rlanry

NoScript уже есть под новый движок.

jan

Что то не нравиться 57 версия. Предложила заменить дополнения обозвав их расширениями, вроде такие же, но странно работают включая S3 переводчика. В общем не нравиться буду откатываться.

Henren

Да ну их, гадость.

Базилевс

Как только снес кэшенастройки (и надоевший Яндекс), чтобы в Путцру правильно входить, тут же грохнулась Мозилла, теперь обновленный браузер не воспроизводит видео из Ютуба.((

Чарли Всеволодович Чаплин
Чарли Всеволодович Чаплин

Обнови флеш плагин

jan

Откатил на 56 заработал нормально, но пишет что стандартная тема по умолчанию не совместима с 56 версией, т.е. какая то дрянь закрепилась в библиотеке.

Gurrikap
Gurrikap

Сейчас смог зайти на putc.org в 57-ой лисе через окно приватного просмотра по http. )))

KurolesovV
KurolesovV

У меня, почему-то, после 53 версии, перестал работать «Element Hiding Helper для Adblock Plus», а без него Adblock уныл. Пришлось откатываться еще раньше.

FLY_Slim Jr.

Перестал обновлять

Vika

я бы тоже не обновляла, но на очень старых мазиллах новый флэшплеер не работает почему-то

FLY_Slim Jr.

Html 5 потому что, а адоб слили, война флешек. Я не смотрю видео в сети. Мне не критично. Если уж совсем приперло, есть VLC, работает с ссылками на контент напрямую.

Mikhail
Mikhail

Сделали, конечно, очень плохо. Да еще и издевательски пишут «Посмотрите, как хорошо и быстро начал работать новый браузер!». На старые не откатывал, но сейчас приходится пользоваться несколькими браузерами, включая Tor.

Vika

а я вообще обновляюсь со скрипом на мазилле. сейчас я 54й и буду на ней сидеть до победного конца, потом обновлюсь до 56 или типа того… главное — чтоб версия была старее чем новая на пару тройку уровней… обновления часто приносят кучу проблем — несовместимость плагинов, дополнений и просто может тупо падать постоянно… поэтому пусть доводят новинки до ума а уж потом когда нибудь ими воспользуюсь…